--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ParseTreeTestCase#after_process_hook
is_singleton: false
name: after_process_hook
params: (klass, node, data, input_name, output_name)
visibility: public
